RubyGems Navigation menu

spree_sample 3.6.2

Required dependency for Spree

Versionen:

  1. 4.2.0.rc2 - November 10, 2020 (962 KB)
  2. 4.2.0.rc1 - October 15, 2020 (962 KB)
  3. 4.2.0.beta - September 07, 2020 (962 KB)
  4. 4.1.13 - December 15, 2020 (962 KB)
  5. 4.1.12 - November 10, 2020 (962 KB)
  6. 3.6.2 - July 03, 2018 (961 KB)
Zeige alle Versionen (267 total)

Runtime Abhängigkeiten (1):

  • spree_core = 3.6.2
  • Anforderungen:

    none

    Besitzer:

    Autoren:

    • Sean Schofield

    SHA 256-Prüfsumme:

    567d1437f404abbedea6e2f1bcf0eec0cd13395000199be67921a456df025217

    Downloads insgesamt 1.166.836

    Für diese Version 14.098

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 0

    Links: